* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;

}
*::after {
    box-sizing: border-box;
}
*::before {
    box-sizing: border-box;
}

.wrapper {
    overflow:auto;
    width: 100vw;
    height: 100vh;
    background-image: url(../img/background.png);
}
.header {
    height: 58px;
    background-color: rgba(0, 0, 0, 0.4);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    display: flex;
    justify-content: space-between;
    padding-left: 79px;
    padding-right: 79px;
    /* line-height: 58px; */
}
.header-name {
    align-self: center;
}
.heder-name-link {
    text-decoration: none;
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    color: #FFFFFF;
    transition: all 0.6s;
}
.heder-name-link:hover {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 20px;
    color: #3CB878;
}
.header-logo {
    
display: flex;
align-items: center;

}

#header-logo-calendar {
    width:21px;
    height:24px;
    fill: w hite;
    cursor: pointer;
    margin-left: 17px;
    
}
#header-logo-calendar a{
    fill: white;
    
}

#header-logo-calendar:hover a{
    fill: #3CB878;
}
#header-logo-letter {
    width:23px;
    height:23px;
    fill: white;
    cursor: pointer;
    margin-left: 17px;

}
#header-logo-letter a{
    fill: white;
}
#header-logo-letter:hover a {
    fill: #3CB878;
}
#header-logo-compass {
    width:23px;
    height: 24px;
    fill: white;
    cursor: pointer;
    margin-left: 17px;
}
#header-logo-compass a{
    fill: white;
}
#header-logo-compass:hover a{
    fill: #3CB878;
}

#header-logo-line {
    width:1px;
    height:19px;
    fill:#FFFFFFE5;
    opacity:0.5;
    cursor: pointer;
    margin-left: 17px;
}
#header-logo-line a {
    fill:#FFFFFFE5;
    opacity:0.5;
}
#header-logo-line:hover a {
    opacity:0.1;
}
.link-text {
    margin-left: 17px;
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    color: #FFFFFF;

}

.link-log-in {
    color: #FFFFFF;
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    text-decoration: none;
}
.link-log-in:hover{
    color: #3CB878;  
}
.link-sing-up {
    color: #FFFFFF;
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    text-decoration: none;
}
.link-sing-up:hover{
    color: #3CB878;  
}
.main {

}
#form {
    margin-top: 29px;
    width: 444px;
    height: 584px;
    background: #FFFFFF;
    box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);    
    padding-left: 60px;
    padding-right: 60px;
    padding-top: 30px;
}
.header-form {
    display: flex;
    justify-content: space-between;
    
    
}
#form-header-sing-up {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    color: #434343;
    position: relative;
    align-self: flex-end;
    
}


#form-header-sing-up::before {
    content: "";
    background-image:url(../img/shape.svg);
    width:18px;
    height:18px;
    fill:"#3CB878";
    position: absolute;
    top:0;
    left: -60px;
}

#form-heder-long-in {
    align-self: flex-end;
    
}
#form-heder-long-in a {
    text-decoration: none;
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    color: #3CB878;
}
#form-heder-long-in:hover a {
    text-decoration:underline;
    color: #01813F;
}
.header-form-button {
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
}
.button-facebook {
    display: flex;
    width: 160px;
    height: 48px;
    background: #305DB8;
    border-radius: 3px;
    text-decoration: none;
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    justify-content: space-between;
    align-items: center;
    padding-left: 16.77px;
    padding-right: 22px;

}
.button-facebook:hover {
    background: #022263;

}
.button-facebook-img {
    Width:12.46px;
    Height:24px;

}
.button-line-img {
    width: 1px;
    height: 28px;
    background: #0A162F;
    mix-blend-mode: normal;
    opacity: 0.1;
}
.button-gmail {
    display: flex;
    width: 160px;
    height: 48px;
    background: #DF4A32;
    border-radius: 3px;
    text-decoration: none;
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    align-items: center;
    padding-left: 12px;
    padding-right: 27px;
}
.button-gmail:hover {
    background: #AB1F09;
}
.button-gmail-img {
    width: 30px;
    height: 19px;
    margin-right: 7px;
    justify-items: flex-start;
    
}
.button-gmail p {
    margin-left: 30px;
}
#form-fielset {
    border-top: 1px solid #F2F2F2;
    border-left: 0;
    border-bottom: 0;
    border-right: 0;
    margin-top: 39px;
    margin-bottom: 12px;
    width: 324px;
}
#form-legend {
    text-align: center;
    padding-left: 2px;
    padding-right: 2px;
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    color: #848484;
    line-height: 14px;
    padding-bottom: 3px;
}


.form-text {
    width: 322px;
    height: 44.08px;
    border-radius: 4px;
    margin-bottom: 15px;
    padding-left: 20px;
    border: 1px solid #F2F2F2;
    outline:none;
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    color: #434343;
       
    
}
.form-text::placeholder {
    color: #BEBEBE;;
}
.form-text:focus{
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    background: #FFFFFF;    
}
.form-button {
    width: 100%;
    height: 46px;
    background: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    outline:none;
    border: 0;
    margin-top: 20px;
    text-align: center;
}
.form-button:hover {
    background: #01813F;
}


.form-checkbox {
    display: block;

    color: #434343;
    cursor: pointer;
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 20px;
}
.form-checkbox a {
    text-decoration: none;
    color: #3CB878;
}
.form-checkbox:hover a {
    text-decoration: underline;
    color: #01813F;
}
.form-checkbox input {
    position: absolute;
    opacity: 0;
    height: 0;
    width: 0;
}
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #F2F2F2;
}

.form-checkbox input:checked + .checkmark::after {
    display: block;
}
.checkmark::after {
    content: "";
    position: absolute;
    display: none;
}
.form-checkbox .checkmark::after {
    border: 2px solid #3CB878;
    left: 3px;
    top: 1px;
    border-width: 0 3px 3px 0;
    width: 13px;
    height: 14px;
    transform: rotate(45deg);
} 

